<?xml version="1.0" encoding="UTF-8" ?>
<Module>
  <ModulePrefs title="Google APIs" />
  <Content type="html">
     <![CDATA[
    <table>
      {% for item in directory %}
      <tr> 
        <td><img style="width: 16px; height: 16px" src="{{ item.icons.x16 }}"/> {{ item.name }} </td>
        <td><a href="{{ item.documentationLink }}">Documentation</a></td>
        <td><a href="https://google-api-client-libraries.appspot.com/documentation/{{ item.name }}/{{ item.version }}/python/latest/">PyDoc</a></td>
      </tr> 
      {% endfor %}
    </table>
     ]]>
  </Content>
</Module>
